.a
{
	text-decoration: none;
}
.belowDiv
{
	
	float:left;
	width:960px;
	display:inline;
}
.titleLeftDiv
{
	height:22px;
	font-size:13px;
	text-shadow: 1px 1px 1px #000;
	/*background-color:#4b2a10;*/
	background-color:#545454;
	font-weight:bold;
	color:#FFF;
	padding-left:8px;
	padding-top:4px;
	width:90%;
	border-top:2px solid #09F;
	border-bottom-right-radius:3em;
	/*background: -moz-linear-gradient(top, #04508b, #166aab);
	background: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#04508b), to(#166aab));*/
}
.titleSecondDiv
{
	height:22px;
	background-color:#545454;
	font-weight:bold;
	color:#FFF;
	padding-left:8px;
	font-size:13px;
	border-top:2px solid #F90;
	text-shadow: 1px 1px 1px #000;
	border-bottom-right-radius:3em;
	width:90%;
	padding-top:4px;
	/* background: -moz-linear-gradient(top, #04508b, #166aab);
	background: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#04508b), to(#166aab)); */
}
.titleThirdDiv
{
	height:22px;
	background-color:#545454;
	font-weight:bold;
	color:#FFF;
	padding-left:8px;
	padding-top:4px;
	font-size:13px;
	border-top:2px solid #69C;
	text-shadow: 1px 1px 1px #000;
	width:90%;
	border-bottom-right-radius:3em;
	/* background: -moz-linear-gradient(top, #04508b, #166aab);
	background: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#04508b), to(#166aab)); */
}

.titleRightDiv
{
	height:22px;
	font-size:13px;
	text-shadow: 1px 1px 1px #000;
	background-color:#545454;
	border-bottom-right-radius:3em;
	font-weight:bold;
	border-top:2px solid #9C0;
	color:#FFF;
	padding-left:8px;
	padding-top:4px;
	width:90%;
	/* background: -moz-linear-gradient(top, #04508b, #166aab);
	background: -webkit-gradient(linear, 0%, 0%, 0%, 100%, from(#04508b), to(#166aab)); */
}
.leftBigDiv
{
	width:1050px;
	min-height:55px;
	margin-right:24px;
	position:relative;
	font-size:85%;
	background-color:#FFF;
	
}
.titleLeftBigDiv
{
	height:25px;
	font-size:90%;
	background-color:#6c3f12;
	font-weight:bold;
	color:#FFF;
	padding-left:8px;
	padding-top:4px;
	border-bottom-right-radius:1em;
	border-top-right-radius:1em;	
}
.leftDiv
{
	width:220px;
	max-height:291px;
	/* border-bottom: 3px solid #bfddfa; */
	margin-bottom:5px;
	margin-right:24px;
	position:relative;
	font-size:85%;
	background-color:#FFF;
/*	background-image: url("../images/leftbg.jpg");
	background-position: right bottom;
	background-repeat: no-repeat; */
	-moz-box-shadow:  0px 0px 2px #000;
	-webkit-box-shadow: 0px 0px 2px #000; 
	box-shadow:  0px 0px 3px #CCC; 
	padding-bottom:5px;
}


.leftDiv ul
{
	padding-left:25px;
	margin-top:10px;
}
.secondDiv
{
	width:220px;
	max-height:258px;
	/* border-bottom: 3px solid #bfddfa; */
	margin-bottom:5px;
	margin-right:24px;
	float:left;
	background-color:#FFF;
	font-size:85%;
	vertical-align:top;
/*	background-image: url("../images/leftbg.jpg");
	background-position: right bottom;
	background-repeat: no-repeat; */
	-moz-box-shadow:  0px 0px 2px #000;
	-webkit-box-shadow: 0px 0px 2px #000; 
	box-shadow:  0px 0px 3px #CCC; 
	
}
.secondDiv ul
{
	padding-left:25px;
	margin-top:10px;
}
.thirdDiv
{
	width:220px;
	min-height:258px;
	margin-bottom:5px;
	margin-right:24px;
	float:left;
	background-color:#FFF;
	font-size:85%;

/*	background-image: url("../images/leftbg1.jpg");
	background-position: right bottom;
	background-repeat: no-repeat; */
	-moz-box-shadow:  0px 0px 2px #000;
	-webkit-box-shadow: 0px 0px 2px #000; 
	box-shadow:  0px 0px 3px #CCC; 
	
}	
	
.thirdDiv ul
{
	padding-left:25px;
	margin-top:10px;
}
.thirdDivNews
{
	width:190px;
	min-height:125px;
	padding-bottom:5px;
	margin-bottom:5px;
	margin-right:24px;
	float:left;
	background-color:#FFF;
	font-size:85%;
}
.thirdDivNews ul
{
	padding-left:25px;
	margin-top:10px;
}
.rightDiv
{
	width:301px;
	min-height:190px;
	padding-bottom:5px;
	margin-bottom:5px;
	background-color:#FFF;
	float:right;
	font-size:85%;
	-moz-box-shadow:  0px 0px 2px #000;
	-webkit-box-shadow: 0px 0px 2px #000; 
	box-shadow:  0px 0px 3px #CCC; 
	
}
.rightDiv ul
{
	padding-left:15px;
	margin-top:10px;
}
.rightDivspl
{
	width:216px;
	min-height:125px;
	padding-bottom:5px;
	margin-bottom:5px;
	background-color:#FFF;
	float:right;
	font-size:85%;
}
.rightDivspl ul
{
	padding-left:25px;
	margin-top:10px;
}
ul#menu {
	list-type: none;
	width: 1050px;
	margin: 0px 0px 0px 0px;
	height: 35px;
	padding-left:0px;
	padding-right:0px;
	background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #634221, #201200) repeat scroll 0 0;
	/*background: -moz-linear-gradient(top, #166aab, #04508b);*/
	/*chrome*/ 
	
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#634221), to(#201200));
	
		 
	/* Borders */
	
	/*border: 1px solid #002232;*/
	/* -moz-box-shadow: inset 0px 0px 1px #000;
	-webkit-box-shadow: inset 0px 0px 1px #000; */
	/* box-shadow: inset 0px 0px 1px #000; */
	
}
#wrapper #canvas #center nav #menu li#dropdown_AboutUs, 
#wrapper #canvas #center nav #menu li#dropdown_students,  
#wrapper #canvas #center nav #menu li#dropdown_people, 
#wrapper #canvas #center nav #menu li#dropdown_research, 
#wrapper #canvas #center nav #menu li#dropdown_academic,
#wrapper #canvas #center nav #menu li#dropdown_kupartners 
{
	float: left;
	display: inline;
	text-align: center;
	position: relative;
	padding: 6px 0px 2px 0px;
	/* padding: 6px 51px 2px 52px; */
	/*margin-right: 30px;*/
	border-right: 1px solid #634221;
	color: #000000;
	height:27px;
	width: 173px;
}

/* #wrapper #canvas #center nav ul#menu li#dropdown_academic{
		width:174px;
	} */

/* #wrapper #canvas #center nav ul#menu li#dropdown_academic{
	border-right:none;	
	width:59px;
} */

 ul#menu li:hover {
	
	background: -moz-linear-gradient(top, #febe1e,#e48a00 );
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#febe1e), to(#e48a00));
	
	padding: 3px 33px 3px 33px;
	

} 

ul#menu li a {
	
	color: #ffffff;
    font-family: Helvetica;
    font-size: 13px;
    font-weight: bold;
    outline: 0 none;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000;
	
	
	/*color: #FFFFFF;
	text-decoration: none;
	font-family: Helvetica;
	font-size: 13px;
	font-weight: bold;
	outline: 0;
	 text-shadow: 1px 1px 1px #000; */
}
ul#menu li .dropdown {
	position: absolute;
	display:none;
	width: 1050px;
	height: 314px;
	
}
ul#menu li .dropdown {
	top: 30px;
	margin-top: 5px;
	
}

.dropdown{
	z-index:1000;	
}
ul#menu li .aboutt {
	background-image: url('../images/aboutus.jpg');
	background-repeat:no-repeat;
	left: -1px;
}
ul#menu li .people {
	background: url('../images/people.jpg');
	left: -170px;
	
}
ul#menu li .research {
	background: url('../images/research.jpg');
	left: -344px;
}
ul#menu li .students {
	background: url('../images/students.jpg');
	left: -504px;
	
}
ul#menu li .facilities {
	background: url('../images/facilities.jpg');
	left: -680px;
	
}
ul#menu li .academic {
	background: url('../images/academic.jpg');	
	left: -830px;

}
#left_space
{
	display: inline;
    float: left;
    height: 314px;
    width: 575px;
}

#contentt/*, #current_content, #faculty_content, #about_content, #partners_content*/{
	display:inline;
	float:left;
	width:455px;
	height:242px;
	margin-top:70px;
	text-align:left;	
	color: #000000;
	
}

#menu #dropdown_research #fac_staff.dropdown #faculty_content.dropdown_content .task_list ul li a, #menu #dropdown_research #fac_staff.dropdown #faculty_content.dropdown_content .task_list h3{
	 color: #FFFFFF;
 }

#menu .dropdown .dropdown_content .task_list{
display:inline;
float:left;	
}
.top_task{
	width:150px;
	height:242px;
}
#menu .dropdown .dropdown_content .task_list ul li a{
	
    background-color: transparent;
    color: #FFFFFF;
    font-size: 12px;
    
    font-weight: normal;
	text-shadow:none;
	padding:0px 0px 0px 0px;
	line-height:17px;
	
	text-shadow: 1px 1px 1px #000;
}

#menu .dropdown .dropdown_content .task_list ul li a:hover{
	text-decoration:underline;	
}

#menu .dropdown .dropdown_content .task_list ul li:hover{
border:none;
background:none;	
padding: 0px 0px 0px 0px;

}

#menu .dropdown .dropdown_content .task_list ul li{
	text-align:left;
    display: block;
	margin-left:-40px;
    width: 100%;
	line-height:12px;
	padding: 0px 0px 0px 0px;
}

#menu .dropdown .dropdown_content .task_list h3{
	font-size: 12px;
    font-weight: bold;
	display:inline-block;
	/*color:#FFFFFF;*/
	height:1px;
		
}
.intelliBtn{
	
	float:left;
	padding-top:8px;
	padding-left:3px;
}
.topper
{
	margin-top:16px;
}
.h3Color
{
	color: #e9b106;
	text-shadow: 1px 1px 1px #000;
}
/** WEBKIT (SAFARI & CHROME)***/
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
	
	ul#menu li .dropdown {
		top: 29px;
		margin-top: 5px;
	}
	
	
	ul#menu li .dropdown {
		margin-top: 6px;
	}
	
	ul#menu li .aboutt{
		left: 0px;
	}
	
	ul#menu li .people {
		left: -174px;
	}
	
	ul#menu li .academic {
		left: -348px;
	}
	
	ul#menu li .research {
		left: -522px;
	}
	
	ul#menu li .students {
		left: -696px;
	}
	
	ul#menu li .facilities {
		left: -870px;
	}
		
	
	
}



/**MOZILLA **/

@-moz-document url-prefix() { 
	
	ul#menu li .aboutt{
		left: 0px;
	}
	
	ul#menu li .people {
		left: -174px;
	}
	ul#menu li .academic {
		left: -348px;
	}
	ul#menu li .research {
		left: -522px;
	}
	
	ul#menu li .students {
		left: -696px;
	}
	
	ul#menu li .facilities {
		left: -870px;
	}
	
	
}

/** iPhone **/

@media screen and (max-device-width: 480px) {
	#wrapper #canvas #center nav ul#menu li#dropdown_academic{
		width:59px;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	#wrapper #canvas #center nav ul#menu li#dropdown_academic{
		width:58px;
	}
	
	ul#menu li .aboutt{
		left: 1px;
	}
	
	ul#menu li .people {
		left: -170px;
	}
	
	ul#menu li .research {
		left: -345px;
	}
	
	ul#menu li .students {
		left: -506px;
	}
	
	ul#menu li .facilities {
		left: -683px;
	}
		
	ul#menu li .academic {
		left: -833px;
	}
	
}

